<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Formulario Django</title>
</head>
<body>
    <!--Barra de navegacion-->
  <nav class="navbar navbar-expand-lg navbar-light bg-light navbar-fixed-top">
    <a class="navbar-brand" href="#"></a>
    <img id="logo" src={% static 'img/Logo.PNG' %} width="100" height="100" alt="">
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
      aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav mr-auto">
        <li class="nav-item active">
          <a class="nav-link" href={% url 'inicio' %}>Home <span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href={% url 'galeria' %}>Casas Disponibles</a>
        </li>
        <li class="nav-item">
          {% if request.user.is_staff %}
          <a class="nav-link" href={% url 'clientes' %}>Clientes</a>
          {% else %}
          {% endif %}
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
            aria-haspopup="true" aria-expanded="false">
            {%if user.username%}
              {{request.user.username}}
            
            {%else%}
                User
            {%endif%}
          </a>
          <div class="dropdown-menu" aria-labelledby="navbarDropdown">
            <a class="dropdown-item" href={% url 'registro' %}>Register</a>
            <a class="dropdown-item" href={% url 'login' %}>Log in</a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item" href={% url 'paglogout' %}>Salir</a>
          </div>
        </li>

      </ul>

    </div>
  </nav>
    <h1>
        Editar Cliente
    </h1>
    <form action="/update/{{id_cliente}}" method="POST">
        {% csrf_token %}
        <table>
            <tr>
                <td>Nombre:
                    <td>
                        {{ form.nombre }}
                    </td>
                </td>
            </tr>
            <tr>
                <td>Direccion:
                    <td>
                        {{ form.direccion }}
                    </td>
                </td>
            </tr>
            <tr>
                <td>Mail:
                    <td>
                        {{ form.mail }}
                    </td>
                </td>
            </tr>
            <tr>
                <td><input type="submit" class="grabar">
                    <td>

                    </td>
                </td>
            </tr>
        </table>
    </form>
</body>
</html>